.container--u-ivxcjzvw5 {
  display: flex;
  flex-direction: column; }

.page-title--u-iftdl0ofi {
  order: 1; }

.content--u-i4q2qqthc {
  order: 1; }

.column-menu--u-i06bnnrpq .column-menu__link {
  padding-left: 0 !important; }

.column-menu--u-i06bnnrpq .column-menu__link {
  display: inline !important;
  line-height: 3; }

.text--u-io552s8gt, .link-universal--u-idaxclajk, .link-universal--u-illsvgok8, .list__item--u-ip1wmfizr, .list--u-ij6fwdmvq, .text--u-iwsrzq7s6 {
  display: inline !important; }

#i7m6l9jbc_0 {
  margin-left: -30px; }

@media (max-width: 1024px) and (min-width: 1023px) {
  #ip7j9h2hu_0 {
    width: 168px; } }
